petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscTabulationDestroy

Frees memory from the associated tabulation.

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscTabulationDestroy(PetscTabulation *T)

Not collective

### Input Parameter

T -The tabulation

### See Also

PetscFECreateTabulation(), PetscFEGetCellTabulation()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages